.left{
	color: #333333 !important;
	font-family:Lucida Grande;
	font-size: 8pt;
}

.tbmain{
	height:470px;
	width: 580px;
	margin-top:15px;
	color:#333333;

}

.tbmain2{
	height:50px;
	width: 200px;
	text-align:left;
	float:left;
	color:#333333;

}

.text{
font-family:Lucida Grande;
	font-size: 8pt;
	font-weight:normal;
	color:#333333;
	background-repeat: repeat-x;
	background-color: #F4F4F4;
	border-top: 1px solid #E5F0F0;
	border-right: 0px solid #FFFFFF;
	border-bottom: 0px;
	border-left: 0px;
	clip:       rect(auto auto auto auto);
	font-style: normal;
	padding-top: 0.5em;
	margin-top:3px;
	padding-right: 3px;
	margin-right: 10px;
	width:280px;
	height: 15px;
	padding-left: 0.4em;
}
.text1{
font-family:Lucida Grande;
	font-size: 8pt;
	font-weight:normal;
	color:#333333;
	background-repeat: repeat-x;
	background-color: #F4F4F4;
	border-top: 1px solid #E5F0F0;
	border-right: 0px solid #FFFFFF;
	border-bottom: 0px;
	border-left: 0px;
	clip:       rect(auto auto auto auto);
	font-style: normal;
	padding-top: 0.5em;
	margin-top:3px;
	padding-right: 3px;
	margin-right: 10px;
	width:250px;
	height: 80px;
	padding-left: 0.4em;
}	
.text2{
font-family:Lucida Grande;
	font-size: 8pt;
	font-weight:normal;
	color:#333333;
	background-repeat: repeat-x;
	background-color: #F4F4F4;
	border-top: 0px;
	border-right: 0px;
	border-bottom: 0px;
	border-left: 0px;
	clip:       rect(auto auto auto auto);
	float:left;
	text-align:left;
	font-style: normal;
	padding-top: 0.3em;
	padding-right: 3px;
	margin-right: 10px;
	width:100px;
	height: 2em;
	padding-left: 0.4em;

}











}

.btn{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:#ffffff;
	background: #A0A0A0;
	height: 1.8em;
	width: 10em;
	border-top: 0px solid;
	border-right: 2px solid #ffffff;
	border-bottom: 3px solid #EDEDED;
	border-left: 3px solid #EDEDED;



}
.textbig {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:normal;
	color:#666666;
	background: #A0A0A0;
	background-repeat: repeat-x;
	border-top: 0px;
	border-right: 0px solid #ffffff;
	border-bottom: 0px;
	border-left: 0px;
	clip:   rect(0.2em auto auto auto);
	padding: 0.4em;
	font-style: italic;
}
.mand {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color: #CC0000;
}
.leftred {

	color: #dd0000!important;
	font-family: Arial, Helvetica, sans-serif!important;
	font-size: 12px!important;
}
.errMsg {
	color: #FF0000;
}
